1 bericht aan het bekijken (van in totaal 1)
  • Q:
    Bijdrager
    IOS dude

    Imovie IOS 6

    Hallo OMT’ers
    Ik wou daarnet imovie installeren op mijn iPod touch 4de generatie maar in krijg de melding “dit progamma vereist IOS 7.0 of nieuwer”, als ik dan kies “bijwerken” dan krijg ik een melding “error in online request”.
    Wil dit dan zeggen dat ik imovie onmogelijk kan installeren of wat?

    graag (nood)oplossingen

1 bericht aan het bekijken (van in totaal 1)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.